{
  "id": "a1-247-ditto",
  "name": "Ditto",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "colorless",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "art rare",
  "attacks": [
    {
      "name": "Copy Anything",
      "cost": [
        "colorless"
      ],
      "damage": 0,
      "effect_description": "Choose 1 of your opponent’s Pokémon’s attacks and use it as this attack. If this Pokémon doesn’t have the necessary Energy to use that attack, this attack does nothing."
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Jerky",
  "image_path": "a1/247-ditto.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/247-ditto.webp"
}